Download Flood JS
Nowa aplikacja QPKG w sklepie Qnapclub Store: Flood JSA modern web UI for various torrent clients with a Node.js backend and React frontend.https://flood.js.orgFlood is a monitoring service for various torrent clients. It's a Node.js service that communicates with your favorite torrent...- QNAP
- Temat
- clients flood torrent
- Odpowiedzi: 0
- Forum: Centrum aplikacji (App Center / QPKG)
Download ProjectSend (Apache74)
Nowa aplikacja QPKG w sklepie Qnapclub Store: ProjectSend (Apache74)ProjectSend is a free, secure and user friendly file sharing softwareProjectSend is a self-hosted application (you can install it easily on your own VPS or shared web hosting account) that lets you upload files and assign...- QNAP
- Temat
- clients files projectsend upload
- Odpowiedzi: 0
- Forum: Centrum aplikacji (App Center / QPKG)
Download ProjectSend (Apache73)
Nowa aplikacja QPKG w sklepie Qnapclub Store: ProjectSend (Apache73)ProjectSend is a free, secure and user friendly file sharing softwareProjectSend is a self-hosted application (you can install it easily on your own VPS or shared web hosting account) that lets you upload files and assign...- QNAP
- Temat
- clients files projectsend upload
- Odpowiedzi: 0
- Forum: Centrum aplikacji (App Center / QPKG)
Przy piwie PiHole stats
jakby ktoś potrzebował : #Setting section SERVER=192.168.88.220 API="summaryRaw" #end of settings section#check for required software command -v curl >/dev/null 2>&1 || { echo "I require curl but it's not installed. Aborting." >&2; exit 1; } command -v jq >/dev/null 2>&1 || { echo "I require...- SiewcaRyżu
- Temat
- clients pihole server
- Odpowiedzi: 0
- Forum: Konteneryzacja: Container Station (Docker, LXD)
Przy piwie PiHole stats
jakby ktoś potrzebował : #Setting section SERVER=192.168.88.220 API="summaryRaw" #end of settings section#check for required software command -v curl >/dev/null 2>&1 || { echo "I require curl but it's not installed. Aborting." >&2; exit 1; } command -v jq >/dev/null 2>&1 || { echo "I require...- SiewcaRyżu
- Temat
- clients pihole server
- Odpowiedzi: 0
- Forum: Kosz
Download Synclounge
Nowa aplikacja QPKG w sklepie Qnapclub Store: SyncloungeEnjoy Plex with your friends. In Sync. Together.SyncLounge (Previously PlexTogether) is a tool to sync Plex content across multiple players in multiple locations.While we run a live version available at synclounge.tv, the project...- QNAP
- Temat
- clients content media server
- Odpowiedzi: 0
- Forum: Centrum aplikacji (App Center / QPKG)